@font-face{font-family:'OleoScript-Regular';src:url(../fonts/OleoScript-Regular.ttf) format('truetype');}
@font-face{font-family:'Roboto-Regular';src:url(../fonts/Roboto-Regular.ttf) format('truetype');}
html,body{background:#fff;font-size:100%;font-family:'Roboto-Regular';}
body a{transition:0.5s all;-webkit-transition:0.5s all;-o-transition:0.5s all;-moz-transition:0.5s all;-ms-transition:0.5s all;}
ul{padding:0;margin:0;}
h1,h2,h3,h4,h5,h6,label,p{margin:0;}
.header-top{border-bottom:1px solid #eee;padding:15px 0;}
.header-left{margin-top:4px;}
.header-left ul li{display:inline-block;}
.header-left ul li a{text-decoration:none;color:#fff;font-size:1.1em;margin:0 2em 0 0;}
.header-left ul li a:hover{color:#EF5F21;}
.head-top{padding:1em 0 0;}
.number{margin-top:1%;}
.number span{color:#000;font-size:1em;}
.h_menu4{margin:7px 0 0px;}
.h_nav h4{border-bottom:1px solid rgb(236, 236, 236);font-size:1.3em;color:#000;line-height:1.8em;margin-bottom:4%;text-align:left;}
.h_nav h4.top{margin-top:1%;}
.h_nav ul li{display:block;}
.h_nav ul li a{display:block;font-size:1em;color:#B0B0B0;text-transform:capitalize;line-height:2em;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;text-align:left;}
.h_nav ul li a:hover{color:#52d0c4;text-decoration:underline;}
select.in-drop,select.in-drop1{border:none;outline:0;font-size:0.9em;color:#000;background:none;width:81%;}
.world ul li{display:inline-block;margin:0 2% 0 0;}
select.in-drop1{width:100%;}
.logo{text-align:center;}
p.log{float:left;font-size:2em;width:70%;margin-top:4%;}
p.log a{color:#52d0c4;text-decoration:none;margin:0 5%;display:inline-block;}
p.log a:hover{color:#000;}
.search{text-align:right;margin-top:1%;}
i.glyphicon.glyphicon-search{color:#000;font-size:1em;}
.world{margin-top:2%;}
i.glyphicon.glyphicon-phone{margin:0 4% 0 0;}
.itemContainer{width:100%;float:left;}
.itemContainer div{float:left;margin:5px 20px 5px 20px;}
.itemContainer a{text-decoration:none;}
.cartHeaders{width:100%;float:left;}
.cartHeaders div{float:left;margin:5px 20px 5px 20px;}
.item_add{color:#000;border:none;}
a.item_add{text-decoration:none;}
.grid_1 img{margin-bottom:1em;}
.box_1 h3{color:#000;font-size:1em;}
.box_1 h3 img{margin-left:5px;}
.box_1 p a{color:#B5B3B3;font-size:0.77em;}
.total{display:inline-block;}
.cart.box_1{float:right;margin-top:2px;}
.slider{position:relative;}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides img{display:block;height:auto;float:left;width:100%;border:0;}
.callbacks_tabs a:after{content:"\f111";font-size:0;font-family:FontAwesome;visibility:visible;display:block;height:12px;width:12px;display:inline-block;background:#fff;border-radius:50px;}
.callbacks_here a:after{background:#000;}
.callbacks_tabs a{visibility:hidden;}
.callbacks_tabs li{display:inline-block;}
ul.callbacks_tabs.callbacks1_tabs{position:absolute;bottom:14px;z-index:999;left:45%;}
.banner{border-bottom:1px solid #bcbcbc;padding:1em 0;}
.banner-mat{padding:0;}
.content-top h1{color:#000;font-size:3em;font-family:'OleoScript-Regular';text-align:center;margin:0 0 1em;}
.col-md1 img{margin:0 auto;}
.col-md1 h3{font-size:1.2em;line-height:1.1em;font-family:'OleoScript-Regular';text-align:center;margin:0 0 0.7em;color:#000;}
.col-md1 h3 a{color:#000;text-decoration:none;}
.price h5{float:left;color:#000;font-size:1.0em;margin-top:3px;}
.price a{color:#FFF;font-size:0.9em;display:block;float:right;background-color:#52D0C4;padding:0.3em 0.6em;border-radius:3px;text-decoration:none;}
.content-top{padding:4em 0;}
.content-top1{padding:2em 0;}
.col-md1{border:1px solid #CACACA;padding:1em;border-bottom:5px solid #52D0C4;}
.col-md1:hover{border:1px solid #000;border-bottom:5px solid #000;transition:0.5s all;-webkit-transition:0.5s all;-o-transition:0.5s all;-moz-transition:0.5s all;-ms-transition:0.5s all;}
.col-md1:hover .price a{background-color:#000;transition:0.5s all;-webkit-transition:0.5s all;-o-transition:0.5s all;-moz-transition:0.5s all;-ms-transition:0.5s all;}
.top-footer iframe{width:100%;min-height:300px;border:none;}
.top-footer1 h2{font-size:2em;color:#52d0c4;font-family:'OleoScript-Regular';margin:0 0 0.5em;}
.top-footer1 input[type="text"]{width:65%;padding:0.6em;outline:none;color:#BDBDBD;font-size:1em;background:none;border:1px solid #BDBDBD;}
.top-footer1 input[type="submit"]{font-size:0.9em;color:#fff;background-color:#000;border:none;padding:0.8em 0em;width:30%;vertical-align:top;outline:none;}
.top-footer1 input[type="submit"]:hover{background-color:#52d0c4;}
.footer{border-top:1px solid #BDBDBD;}
.footer-top{padding:3em 0;}
.top-footer1{margin:6em 0 0;}
.footer-bottom-cate h6{font-size:1.1em;color:#000;margin:0 0 0.5em;font-family:'OleoScript-Regular';}
.footer-bottom-cate ul{padding:0;margin:0;}
.footer-bottom-cate ul li{list-style:none;padding:0.2em 0;}
.footer-bottom-cate ul li a{text-decoration:none;font-size:0.8em;color:#B2B2B2;}
.footer-bottom-cate ul li a:hover{color:#52D0C4;padding-left:5px;}
.cate-bottom ul li{font-size:1em;color:#000;}
.cate-bottom ul li.phone{color:#52D0C4;padding:1em 0 0em;}
p.footer-class{font-size:1em;color:#B2B2B2;margin:2em 0 0;text-align:center;}
p.footer-class a{text-decoration:none;color:#52D0C4;}
p.footer-class a:hover{color:#B2B2B2;}
.footer-bottom{padding:4em 0;border-top:1px solid #BDBDBD;}
.contact{padding:4em 0;}
.contact h1{font-size:3em;color:#000;font-family:'OleoScript-Regular';margin:0 0px 1em;text-align:center;}
.contact-bottom span,.contact-bottom-top span{font-size:1.2em;color:#fff;display:block;padding:0 0 0.5em;}
.contact-bottom input[type="text"]{width:100%;padding:0.7em;border:1px solid #bbb;-webkit-appearance:none;outline:none;color:#fff;outline-color:#52D0C4;background:none;}
.contact-bottom-top textarea{width:100%;padding:1em;border:1px solid #bbb;-webkit-appearance:none;outline:none;color:#bbb;min-height:220px;resize:none;outline-color:#52D0C4;background:none;}
.contact-bottom-top{margin:1em 15px 0;}
.contact-form input[type="submit"]{background:#52D0C4;color:#fff;border:none;outline:none;margin:1em 15px 0;padding:0.3em 1em;font-size:1.2em;display:inline-block;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;}
.contact-form input[type="submit"]:hover{background:#000;}
.address-grid i{color:#52D0C4;font-size:4em;float:left;margin:0 9% 0 0;display:inline-block;}
.address1{float:left;margin-top:0.5em;}
.address1 p{font-size:1.8em;color:#b2b2b2;line-height:1.7em;}
.address1 p a{text-decoration:none;color:#b2b2b2;}
.address1 p a:hover{color:#52D0C4;}
.address-more h2{color:#000;font-size:2em;margin:0 15px 0.7em;font-family:'OleoScript-Regular';}
.address{padding:3em 0 0;}
.contact span{color:#b2b2b2;font-size:0.9em;padding-bottom:0.2em;display:block;}
.account h1{color:#000;font-size:3em;margin:0 0 1em;font-family:'OleoScript-Regular';text-align:center;}
.login-left h4{color:#000;font-size:1.3em;font-family:'OleoScript-Regular';}
.login-left p{color:#b2b2b2;display:block;font-size:0.9em;margin:1em 0 1.5em 0;line-height:1.8em;width:95%;}
.acount-btn{background:#52d0c4;color:#FFF;font-size:0.9em;padding:0.4em 1em;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;display:inline-block;text-transform:uppercase;}
.acount-btn:hover, .login-right input[type="submit"]:hover{background:#000;text-decoration:none;color:#fff;}
.login-right form{padding:1em 0;}
.login-right span{color:#b2b2b2;font-size:0.9em;padding-bottom:0.4em;display:block;}
.word-in{margin:0.5em 0 0;}
.login-right input[type="text"]{border:1px solid #bbb;outline-color:#52d0c4;width:96%;font-size:0.9em;padding:10px;margin:0.5em 0;}
.login-right input[type="submit"]{background:#52d0c4;color:#FFF;font-size:0.9em;padding:0.4em 1em;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;display:inline-block;text-transform:uppercase;border:none;outline:none;}
a.forgot{font-size:0.8125em;color:#000000;}
.account{padding:4em 0;}
.register h1{color:#000;font-size:3em;margin:0 0 1em;font-family:'OleoScript-Regular';text-align:center;}
.register-top-grid span, .register-bottom-grid span{color:#b2b2b2;font-size:0.9em;padding-bottom:0.2em;display:block;}
.register-top-grid input[type="text"], .register-bottom-grid input[type="text"]{border:1px solid #EEE;outline-color:#52D0C4;width:100%;font-size:1em;padding:0.5em;margin:0.5em 0;}
.checkbox{margin-bottom:4px;padding-left:27px;font-size:1.2em;line-height:27px;cursor:pointer;}
.checkbox{position:relative;font-size:0.9em;color:#000;}
.checkbox:last-child{margin-bottom:0;}
.news-letter{color:#000;font-size:1em;margin-bottom:1em;display:block;text-transform:uppercase;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;clear:both;}
.checkbox i{position:absolute;bottom:5px;left:0;display:block;width:20px;height:20px;outline:none;border:2px solid #E1DFDF;}
.checkbox input + i:after{content:'';background:url("../images/tick1.png") no-repeat 1px 2px;top:-1px;left:-1px;width:15px;height:15px;font:normal 12px/16px FontAwesome;text-align:center;}
.checkbox input + i:after{position:absolute;opacity:0;transition:opacity 0.1s;-o-transition:opacity 0.1s;-ms-transition:opacity 0.1s;-moz-transition:opacity 0.1s;-webkit-transition:opacity 0.1s;}
.checkbox input{position:absolute;left:-9999px;}
.checkbox input:checked + i:after{opacity:1;}
.news-letter:hover{color:#00BFF0;}
.register-but{margin-top:1em;}
.register-but form input[type="submit"]{background:#52D0C4;color:#FFF;font-size:1em;padding:0.4em 1em;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;display:inline-block;border:none;outline:none;}
.register-but input[type="submit"]:hover{background:#000;}
.mation{padding:1em 0;}
.register{padding:4em 0;}
.products h1{color:#000;font-size:3em;font-family:'OleoScript-Regular';text-align:center;margin:0 0 1em;}
.products{padding:4em 0;}
h3.cate{color:#52D0C4;font-size:1.5em;font-family:'OleoScript-Regular';}
ul.kid-menu{display:block !important;}
.menu-drop{width:auto;height:auto;padding:0;list-style:none;margin:0.5em 0;}
.menu-drop > li > a{width:100%;margin:0.3em 0;display:inline-block;position:relative;color:#B2B2B2;font-size:0.9em;text-decoration:none;}
.menu-drop > li > a:hover{color:#52D0C4;}
.menu-drop ul li a{width:100%;display:inline-block;position:relative;font-size:0.9em;margin:0.3em 0;color:#52D0C4;text-decoration:none;text-indent:1.2em;}
.menu-drop ul li a:hover{color:#000;}
ul.kid-menu li,ul.cute li{list-style:none;}
.fashion-grid{float:left;width:24%;}
.fashion-grid1{float:right;width:68%;}
h6.best2{font-size:0.9em;line-height:1.5em;}
h6.best2 a{color:#B2B2B2;text-decoration:none;}
h6.best2 a:hover{color:#52D0C4;}
span.price-in1{font-size:1.3em;padding:0.3em 0 0;display:block;color:#52D0C4;}
.product-go{padding:1em 0;}
.tag{padding:2em 0;}
.tags{padding:1.5em 0 0;}
.tags ul li{display:inline-block;float:left;width:22.8%;margin:0.5em 2% 0 0;text-align:center;}
.tags li a{font-size:0.9em;display:block;padding:0.3em 0.4em;text-decoration:none;color:#B2B2B2;border:1px solid #B2B2B2;}
.tags li a:hover{color:#fff;background:#52D0C4;border:1px solid #52D0C4;}
.tags ul li:nth-child(4),.tags ul li:nth-child(8),.tags ul li:nth-child(12){margin:0.5em 0 0;}
.thumb-image{width:305px;}
.thumb-image > img{width:100%;}
.single-para h1{font-size:1.5em;color:#52D0C4;line-height:1.5em;font-family:'OleoScript-Regular';}
label.add-to{display:block;font-size:1em;color:#000;}
.single-para p{font-size:0.9em;color:#B2B2B2;line-height:1.8em;}
a.cart{padding:0.3em 0.7em;color:#FFF;background:#52D0C4;margin:1.5em 0 0;font-size:1em;display:inline-block;line-height:1.6em;text-align:center;text-decoration:none;}
a.cart:hover{background:#000;}
.star-on{padding:1em 0;}
.star-on ul{float:left;}
.star-on ul li{display:inline-block;}
.star-on ul li i{color:#000;}
.review{float:left;padding:0 1em;}
.star-on a{text-decoration:none;font-size:1em;color:#52D0C4;}
.star-on a:hover{color:#000;}
.single-bottom h4{color:#000;font-size:1.5em;padding:0.5em;border-bottom:1px solid #fa7455;}
.single{padding:4em 0;}
.available h6{color:#52D0C4;font-size:1.4em;padding:0 0 1em;}
.available ul li{display:inline-block;padding:0 0.5em 0 0;color:#4c4c4c;font-size:0.9em;}
.available ul li select{outline:none;padding:3px;}
.available{padding:2em 0 1em;}
.check-out{padding:4em 0em;}
table{width:100%;margin:0em 0 2em;}
th{color:#52D0C4;font-size:1.2em;font-family:'OleoScript-Regular';font-weight:400;}
th, td{padding:10px;}
td{color:#b2b2b2;font-size:1em;}
a.at-in{float:left;width:20%;}
.sed{float:right;width:74%;}
.sed h5{color:#52D0C4;font-size:1.1em;font-family:'OleoScript-Regular';}
.sed p{color:#b2b2b2;font-size:0.8em;line-height:1.8em;padding:1em 0 0;}
.check input[type="text"]{width:76%;padding:0.3em;margin:1em 0;background:#fff;outline:none;text-align:center;border:1px solid #000;}
.check{width:6%;}
.ring-in{width:45%;}
.check-out h1{font-size:3em;color:#000;font-family:'OleoScript-Regular';margin:0 0px 1em;text-align:center;}
a.to-buy{padding:0.3em 0.7em;color:#FFF;background:#52D0C4;margin:0.5em 0 0;font-size:1em;display:inline-block;line-height:1.6em;text-align:center;text-decoration:none;}
a.to-buy:hover{background:#000;}
h1.typo1{font-size:3em;color:#000;font-family:'OleoScript-Regular';margin:0 0px 1em;text-align:center;}
.page-header h3{font-size:2.5em;color:#000;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{padding:8px;line-height:1.42857143;vertical-align:top;border-top:none;}
.grid1{margin:1.5em 0 0;}
ul.nav.nav-pills{margin:1.5em 0 0;}
.grid2{margin:1em 0 0;}
.page{padding:4em 0;}
@media(max-width:1366px){}
@media(max-width:1280px){}
@media(max-width:1024px){.content-top h1{font-size:2.5em;margin:0 0 0.3em;}
.content-top{padding:3em 0;}
.top-footer1 input[type="submit"]{width:33%;}
.banner-mat img{height:256px;width:100%;}
.footer-bottom{padding:3em 0;}
.products{padding:3em 0;}
.products h1{font-size:2.5em;}
.tags li a{font-size:0.77em;}
.thumb-image{width:242px;}
.contact{padding:3em 0;}
.contact h1{font-size:2.5em;margin:0 0px 0.8em;}
.account h1,.register h1{font-size:2.5em;}
.account,.register{padding:3em 0;}
.check-out{padding:3em 0em;}
.check-out h1{font-size:2.5em;}
.page{padding:3em 0;}
h1.typo1{font-size:2.5em;}
}
@media(max-width:768px){.col-md2{width:50%;float:left;margin-bottom:2em;}
p.log{width:55%;font-size:0.85em;}
.number span{color:#000;font-size:0.82em;margin-top:1.5em;display:block;}
.search{margin-top:3%;}
.banner-mat img{height:186px;}
.content-top1{padding:0em 0;}
.content-top h1{margin:0 0 1em;}
.content-top{padding:3em 0 1em;}
.top-footer1{margin:2em 0 0;}
.top-footer1 input[type="text"]{width:40%;}
.top-footer1 input[type="submit"]{width:16%;}
.world ,.logo,.header-left{width:33.33%;float:left;}
.number ,.search{width:16.66%;float:left;}
.h_menu4{float:left;width:66.66%;}
.logo img{width:100%;}
.banner-mat{width:25%;float:left;}
.matter-banner{width:50%;float:center;}
.footer-bottom-cate{float:left;width:25%;}
.number{margin-top:0%;padding:0;}
.col-md3{float:left;width:33.33%;margin:0 0 2em;}
.fashion-grid1{width:85%;}
.fashion-grid{width:9%;}
.tags li a{font-size:0.9em;}
.grid{width:50%;float:left;}
.thumb-image{width:305px;}
.single-top-in{width:50%;float:left;}
.single{padding:3em 0;}
.in-contact{margin:1em 0 0;}
.contact h1{margin:0 0px 0.3em;}
.address-grid i{font-size:3em;margin:0 5% 0 0;}
.address1 p{font-size:1.4em;line-height:1.7em;}
.address-grid{margin:0 0 1em;}
.account h1 ,.register h1{margin:0;}
.sed p{padding:0.5em 0 0;}
.check-out{padding:3em 0em;}
h1.grid2{font-size:2.3em;}
}
@media (max-width:736px){p.log{width:60%;}
.number span{font-size:0.75em;}
}
@media (max-width:667px){p.log{font-size:0.77em;}
}
@media(max-width:640px){.world{width:26%;padding:0;}
select.in-drop, select.in-drop1{font-size:0.8em;}
.box_1 h3{font-size:0.85em;}
.header-left{width:33%;padding:0;}
.logo{width:41%;}
.logo img{width:80%;margin:0 auto;}
.number{padding:0;width:20%;}
.h_menu4{width:63%;}
.search{padding:0;}
.banner-mat img{height:152px;}
.content-top h1{font-size:2em;}
.cate-bottom ul li{font-size:0.9em;}
.col-md1{padding:0.5em;}
.price h5{font-size:1.1em;}
.price a{padding:0.3em 0.5em;}
.single-top-in{width:100%;float:left;margin:0 0 2em;}
.grid{width:53%;}
.thumb-image{width:257px;}
.contact{padding:2em 0;}
.account,.register{padding:2em 0;}
th, td{padding:10px 4px;}
button.btn.btn-lg{font-size:1.1em;}
h1.grid2{font-size:2em;}
h2.grid2{font-size:1.9em;}
h3.typo1{font-size:2.5em;}
.page{margin:2em 0;}
}
@media (max-width:600px){select.in-drop, select.in-drop1{font-size:0.7em;}
}
@media (max-width:568px){.world{width:28%;padding:0;}
.logo{width:39%;}
}
@media(max-width:480px){.matter-banner,.banner-mat{width:100%;padding:0;}
.banner-mat img{display:none;}
.world{display:none;}
.logo{width:100%;padding:0;text-align:center;}
.header-left{width:100%;}
.logo img{width:29%;}
.search{width:11%;}
.h_menu4{width:67%;}
.number{width:22%;}
.content-top{padding:2em 0 1em;}
.price h5{font-size:1em;margin-top:6px;}
.footer-top{padding:2em 0;}
.top-footer iframe{min-height:150px;}
.top-footer1{margin:1em 0 0;}
.top-footer1 h2{font-size:1.5em;}
.top-footer1 input[type="text"]{width:46%;}
.top-footer1 input[type="submit"]{width:23%;}
.footer-bottom-cate{width:50%;margin:0 0 1em;}
.footer-bottom{padding:2em 0 0em;}
.products{padding:2em 0;}
.products h1{font-size:2em;margin:0 0 0.5em;}
.col-md3{padding:0 3px;margin:0 0 1em;}
.price a{font-size:0.8em;}
.col-md-9{padding:0;}
.fashion-grid{width:20%;}
.fashion-grid1{width:76%;}
.product-bottom{padding:0;}
.product-go{padding:0.5em 0;}
.tag{padding:1em 0;}
.tags{padding:1em 0 0;}
.grid{width:67%;}
.contact h1{font-size:2em;}
.address-more h2{font-size:1.7em;}
.address-grid i{font-size:2.5em;}
.address1 p{font-size:1.2em;}
.address{padding:2em 0 0;}
.account h1, .register h1{font-size:2em;}
.check-out h1{font-size:2em;margin:0 0 0.4em;}
.check-out{padding:2em 0em;}
.sed{float:right;width:0;display:none;}
a.at-in{float:left;width:76%;}
.ring-in{width:20%;}
th, td{padding:7px 0px;}
th{font-size:1em;}
td{font-size:0.8em;}
a.to-buy{margin:0;font-size:0.8em;}
.single{padding:2em 0;}
.page-header h3{font-size:2em;}
button.btn.btn-lg{font-size:1em;padding:7px;}
button.btn.btn-1{font-size:0.9em;padding:8px;}
button.btn.btn-sm{font-size:0.8em;padding:9px;}
h1#h1-bootstrap-heading{font-size:2.2em;}
h2#h2-bootstrap-heading{font-size:2em;}
h1.grid2{font-size:1.45em;}
h2.grid2{font-size:1.35em;}
h3.grid2{font-size:1.3em;}
h4.grid2{font-size:1.2em;}
h3.typo1{font-size:2em;}
.page{margin:2em 0;}
h1.typo1{font-size:2em;margin:0 0 0.8em;}
}
@media (max-width:414px){.h_menu4{width:60%;}
.number{width:29%;}
}
@media(max-width:320px){.logo{width:100%;}
.header-left{width:100%;}
.logo img{width:46%;}
.logo{width:100%;text-align:center;}
.header-left{width:100%;}
.box_1 h3{font-size:0.8em;}
p.log{margin-top:7%;font-size:0.9em;}
.header-left{margin-top:1%;}
.number{width:32%;}
.number span{font-size:0.8em;}
.search{width:6%;}
.h_menu4{width:62%;}
.number{margin-top:0%;}
.search{margin-top:6%;}
.head-top{padding:0.4em 0 0;}
.content-top h1{font-size:1.5em;margin:0 0 0.7em;}
.content-top{padding:1.5em 0 0.5em;}
.col-md2{padding:0 5px;margin-bottom:1em;}
.col-md1 h3{font-size:1.1em;}
.price a{font-size:0.7em;display:inline-block;float:none;padding:0.3em 0.6em;}
.col-md1{padding:0.3em;}
.price h5{font-size:1em;margin:0.4em 0;float:none;}
.price{text-align:center;}
.footer-top{padding:1.5em 0;}
.top-footer{padding:0;}
.top-footer1{padding:0;}
.top-footer1 h2{font-size:1.3em;}
.top-footer1 input[type="text"]{width:65%;padding:0.4em;}
.top-footer1 input[type="submit"]{font-size:0.85em;padding:0.6em 0em;width:33%;}
.footer-bottom-cate{padding:0;}
p.footer-class{font-size:0.9em;margin:0em 0 1em;line-height:1.5em;}
ul.callbacks_tabs.callbacks1_tabs{left:40%;}
.callbacks_tabs a:after{height:10px;width:10px;}
.products h1{font-size:1.8em;}
.products{padding:1.5em 0;}
h3.cate{font-size:1.2em;}
.contact h1{font-size:1.7em;margin:0;}
.in-contact{padding:0;margin:0.5em 0 0;}
.contact-bottom input[type="text"]{padding:0.5em;}
.contact-bottom-top{margin:0.5em 0 0;}
.contact-bottom-top textarea{min-height:120px;}
.contact-form input[type="submit"]{margin:0.5em 0px 0;padding:0.3em 0.5em;font-size:1em;}
.address{padding:1em 0 0;}
.address-more h2{font-size:1.5em;margin:0 0 0.5em;}
.address-grid{padding:0;}
.address-grid i{font-size:2em;}
.address1 p{font-size:1em;}
.address1{margin-top:0;}
.contact{padding:1.5em 0 0.5em;}
.product-bottom{padding:0;}
.single{padding:1.5em 0 0.5em;}
.account, .register{padding:1.5em 0;}
.account h1, .register h1{font-size:1.7em;}
.login-right ,.login-left,.register-top-grid,.register-bottom-grid{padding:0;}
.login-left p{width:100%;}
.login-right span{padding-bottom:0em;}
.register-but{margin-top:0em;}
.mation{padding:0 0 0.5em;}
td{font-size:0.75em;}
table{margin:0em 0 1em;}
.check-out h1{font-size:1.7em;margin:0 0 0.4em;}
.check-out{padding:1.5em 0em;}
.thumb-image{width:260px;}
.grid{width:100%;}
.single-top-in{padding:0;margin:0 0 1em;}
.single-para h1{font-size:1.2em;}
.star-on a{font-size:0.8em;}
.available{padding:1em 0 1em;}
label.add-to{font-size:1.5em;}
a.cart{padding:0.2em 0.5em;margin:0.5em 0 0;}
.h_nav h4{font-size:1.1em;}
h1#h1-bootstrap-heading{font-size:1.5em;}
h2#h2-bootstrap-heading{font-size:1.4em;}
h3#h3-bootstrap-heading{font-size:1.3em;}
button.btn.btn-lg{font-size:0.9em;margin:0 0 0.5em 0px;padding:9px;}
.grid1{margin:0.7em 0 0;}
button.btn.btn-1{font-size:0.8em;margin:0 0 0.5em;}
button.btn.btn-sm{font-size:0.7em;padding:5px;margin:0 0 0.5em;}
button.btn.btn-xs{font-size:0.7em;}
ul.nav.nav-pills a{padding:0.5em;font-size:0.9em;}
span.label{margin:0 0 0.5em;display:inline-block;}
.page{padding:0em;margin:1.7em 0;}
.page-header{margin:16px 0 9px;}
.grid2{margin:0.4em 0 0;}
h3.typo1{font-size:1.7em;}
.page-header h3{font-size:1.8em;}
h1.typo1{font-size:1.7em;margin:0 0 0.5em;}
}